#! /bin/sh

export GISBASE="/usr/lib64/grass-6.4.2/"
export PATH=$PATH:$GISBASE/bin:$GISBASE/scripts
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$GISBASE/lib
export PYTHONPATH="$GISBASE/etc/python:$PYTHONPATH"

BASE=`pwd`

export GISDBASE=$BASE
export MAPSET=PERMANENT

export LOCATION_NAME=proj_location
#export GISRC=
echo "GISDBASE: $GISDBASE
MAPSET: $MAPSET
LOCATION_NAME: $LOCATION_NAME
GRASS_GUI: text" > $HOME/.grassrc7_$LOCATION_NAME
export GISRC=$HOME/.grassrc7_$LOCATION_NAME

rm -rf $LOCATION_NAME
mkdir -p $LOCATION_NAME/$MAPSET
cp -a projection/* $LOCATION_NAME/$MAPSET

db.connect driver=sqlite database='$GISDBASE/$LOCATION_NAME/$MAPSET/sqlite.db'

v.in.ascii input=potential_demands_reservoir_lines.txt output=potential_reservoir_demands_links format=standard

